Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (HTML) for April 19, 2007

From: IESG Secretary <[email-masked]>
Date: Thu, 12 Apr 2007 12:38:20 -0400

IESG Agenda

Good approximation of what will be included in the Agenda of next Telechat (2007-04-19).

Updated 10:2:26 EDT, April 12, 2007

1. Administrivia

1.1 Roll Call

1.2 Bash the Agenda

1.3 Approval of the Minutes of the past telechat

1.4 List of Remaining Action Items from Last Telechat

1.5 Review of Projects

2. Protocol Actions

Reviews should focus on these questions: "Is this document a

reasonable basis on which to build the salient part of the Internet

infrastructure? If not, what changes would make it so?"

2.1 WG Submissions

2.1.1 New Item

Area
Date

RAI

Presence Authorization Rules (Proposed Standard) - 1 of 5

draft-ietf-simple-presence-rules-09.txt
[Open Web Ballot]

Token:

Jon Peterson

TSV

Definitions of Managed Objects for iSNS (Internet Storage Name Service) (Proposed Standard) - 2 of 5

draft-ietf-ips-isns-mib-11.txt
[Open Web Ballot]

Note: PROTO Shepherd: David Black ([email-masked])
MIB Doctor: Bert Wijnen ([email-masked])
Initial expert review: Keith McCloghrie ([email-masked])

Token:

Lars Eggert

TSV

Forward Error Correction (FEC) Building Block (Proposed Standard) - 3 of 5

draft-ietf-rmt-fec-bb-revised-06.txt
[Open Web Ballot]

Token:

Magnus Westerlund

INT

IPv6 Over the IP Specific part of the Packet Convergence sublayer in 802.16 Networks (Proposed Standard) - 4 of 5

draft-ietf-16ng-ipv6-over-ipv6cs-09.txt

Note: NOTE: There are some LC and IEEE-review comments pending

Token:

Jari Arkko

TSV

NAT Behavioral Requirements for TCP (BCP) - 5 of 5

draft-ietf-behave-tcp-06.txt
[Open Web Ballot]

Token:

Magnus Westerlund

2.1.2 Returning Item

Area
Date

SEC

Lightweight OCSP Profile for High Volume Environments (Proposed Standard) - 1 of 1

draft-ietf-pkix-lightweight-ocsp-profile-08.txt
[Open Web Ballot]

Token:

Russ Housley

2.2 Individual Submissions

2.2.1 New Item

Area
Date

APP

IMAP Extension for SASL Initial Client Response (Proposed Standard) - 1 of 1

draft-siemborski-imap-sasl-initial-response-06.txt
[Open Web Ballot]

Token:

Chris Newman

2.2.2 Returning Item

NONE

2.2.3 For Action

Area
Date

GEN

Intra-Site Automatic Tunnel Addressing Protocol (ISATAP) (Proposed Standard) - 1 of 1

draft-templin-rfc4214bis-03.txt

Token:

Russ Housley

3. Document Actions

3.1 WG Submissions

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.1.1 New Item

Area
Date

INT

Analysis of IPv6 Link Models for 802.16 based Networks (Informational) - 1 of 3

draft-ietf-16ng-ipv6-link-model-analysis-03.txt
[Open Web Ballot]

Note: PROTO Shepherd is Soohong Daniel Park <[email-masked]>

Token:

Jari Arkko

INT

TRILL Routing Requirements in Support of RBridges (Informational) - 2 of 3

draft-ietf-trill-routing-reqs-02.txt
[Open Web Ballot]

Token:

Mark Townsley

OPS

Light Weight Access Point Protocol (Informational) - 3 of 3

draft-ohara-capwap-lwapp-04.txt
[Open Web Ballot]

Token:

Dan Romascanu

3.1.2 Returning Item

Area
Date

INT

Five-Document ballot:
[Open Web Ballot]
- 1 of 1

Host Identity Protocol (Experimental) - 1 of 1

draft-ietf-hip-base-07.txt

Using ESP transport format with HIP (Experimental)

draft-ietf-hip-esp-05.txt

Host Identity Protocol (HIP) Registration Extension (Experimental)

draft-ietf-hip-registration-02.txt

End-Host Mobility and Multihoming with the Host Identity Protocol (Experimental)

draft-ietf-hip-mm-05.txt

Host Identity Protocol (HIP) Rendezvous Extension (Experimental)

draft-ietf-hip-rvs-05.txt

Token:

Mark Townsley

3.2 Individual Submissions Via AD

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.2.1 New Item

Area
Date

RAI

The P-Answer-State Header Extension to the Session Initiation Protocol for the Open Mobile Alliance Push-to-talk over Cellular (Informational) - 1 of 1

draft-allen-sipping-poc-p-answer-state-header-05.txt
[Open Web Ballot]

Note: SIPPING RFC 3427 Expert Reviewer is Gonzalo Camarillo; dependency of OMA

Token:

Jon Peterson

3.2.2 Returning Item

NONE

3.3 Independent Submissions Via RFC Editor

The IESG will use RFC 3932 responses: 1) The IESG has not

found any conflict between this document and IETF work; 2) The

IESG thinks that this work is related to IETF work done in WG

<X>, but this does not prevent publishing; 3) The IESG thinks

that publication is harmful to work in WG <X> and recommends

not publishing at this time; 4) The IESG thinks that this

document violates the IETF procedures for <X> and should

therefore not be published without IETF review and IESG

approval; 5) The IESG thinks that this document extends an

IETF protocol in a way that requires IETF review and should

therefore not be published without IETF review and IESG approval.

Other matters may be recorded in comments to be passed on

to the RFC Editor as community review of the document.

3.3.1 New Item

NONE

3.3.2 Returning Item

NONE

4. Working Group Actions

4.1 WG Creation

4.1.1 Proposed for IETF Review

NONE

4.1.2 Proposed for Approval

NONE

4.2 WG Rechartering

4.2.1 Under evaluation for IETF Review

NONE

4.2.2 Proposed for Approval

NONE

5. IAB News We Can Use

6. Management Issues

6.1 EXECUTIVE SESSION: Confirmation of ISOC BoT Appointment (Russ Housley)

6.2 IANA designated expert for RFC4728

6.3 IANA designated expert for RFC3936

6.4 IANA designated expert for RFC4204

7. Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iesg-agenda-dist